Bug 734254 - [abrt] gnome-keyring-3.0.3-1.fc15: __GI_raise: Process /usr/libexec/gnome-keyring-prompt-3 was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-keyring-3.0.3-1.fc15: __GI_raise: Process /usr/libexec/gnome-key...
Keywords:
Status: CLOSED DUPLICATE of bug 713602
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-keyring
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:09bb612f7441dedfae7a804f86a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 21:45 UTC by Bojan Smojver
Modified: 2015-03-03 23:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 14:53:42 UTC


Attachments (Terms of Use)
File: backtrace (31.21 KB, text/plain)
2011-08-29 21:45 UTC, Bojan Smojver
no flags Details

Description Bojan Smojver 2011-08-29 21:45:06 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-keyring-prompt-3
comment:        Just logged into Gnome session over RDP (xrdp).
component:      gnome-keyring
crash_function: __GI_raise
executable:     /usr/libexec/gnome-keyring-prompt-3
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-keyring-3.0.3-1.fc15
reason:         Process /usr/libexec/gnome-keyring-prompt-3 was killed by signal 6 (SIGABRT)
time:           Tue Aug 30 07:36:23 2011
uid:            15162
username:       bsmojver
xsession_errors: 

backtrace:      Text file, 31957 bytes

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f87ea21308989c674f40d270f35514bbed96401
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:837e1ca00132cf34660139487cceaddde3d607c5
:abfc9f23db93d76d500fc99bf0086be662672386
:7cde8206ad97ddf378cc9e6843180535983b0efc
:ff72394ee27216c2380a40a6c86ba8474d269c94
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:2dc4e4ea515eca25191148452fac07de08443eb8
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:de46e56c2db31099131255adf9a802eb5c51c7a5
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:1b1564d203c928dd441e42d423b46731514f4437
:25c5e67291f34713a82cdf92147adec423771905
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:92a9033bbedc303317346dc414914fec5643bd7b
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:18eeb4973783174d471149c4d309ef96565d1565
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:23d1086014ed5544b3df4cee1f95694032252322
:826bb4d8376c62b913b61301b276adab50e11c5a
:5a4b4eca5a07087498a211616ade557aa901d893
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:e831e26625685fa2ffd14387c7921ac9766e6b00
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:e0e50b787fa3554a887b883b7c29a19a861251ef

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311124739
:/usr/libexec/gnome-keyring-prompt-3 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308007541
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308007537
:/usr/lib/libgcr-3.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308007541
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306114664
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306114663
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306114496
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306114116
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312330531
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306114069
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306114105
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306114506
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306114139
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313021100
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306114282
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306114086
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306114116
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308007531
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306114107
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306114116
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306114098
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308007531
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1312932400
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306114664
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306114107
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306114093
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306114109
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306114113
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306114428
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308136185
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309130502
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306114115
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306114428
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306114276
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306114114
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312330102
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312330531
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306114093
:/lib/libnss_sss.so.2 sssd-client-1.5.7-1.fc15.i686 (Fedora Project) 1314059905
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306114127
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306114083
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306114095
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308007531
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306114428
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308007537
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306114189
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308007531
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306469856
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313625229
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306114117
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312330048
:/usr/lib/libgck.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308007541
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306114119
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306114115
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306114662
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313021120
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306114117
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309130498
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308007531
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312330531
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306114069
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306114117
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306114089
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306114113
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306114282
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306114105
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306114663

environ:
:SHELL=/bin/bash
:UID=15162
:XDG_SESSION_COOKIE=3e6b60eb02c4abcb20f1da7e496a93c3-1314653689.70627-268414179
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fehMIqv37G,guid=dea7517dfb6a95df513a0d8d00000095
:XDG_RUNTIME_DIR=/run/user/bsmojver
:DISPLAY=:10.0
:SSH_AUTH_SOCK=/tmp/keyring-6BAuRH/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1291,unix/unix:/tmp/.ICE-unix/1291
:PATH=/bin:/usr/bin:/usr/X11R6/bin:/usr/local/bin
:KRB5CCNAME=FILE:/tmp/krb5cc_15162_v5bESY
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_SESSION_ID=1c
:GPG_AGENT_INFO=/tmp/keyring-95mEhL/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fehMIqv37G,guid=dea7517dfb6a95df513a0d8d00000095
:USER=bsmojver
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/bsmojver
:SHLVL=1
:GNOME_KEYRING_CONTROL=/tmp/keyring-MQT45M
:LANG=en_AU.UTF-8
:_=/usr/bin/dbus-launch
:HOME=/home/bsmojver

maps:
:00110000-00114000 r-xp 00000000 fd:00 7919       /usr/lib/libcanberra-gtk3.so.0.1.8
:00114000-00115000 rw-p 00003000 fd:00 7919       /usr/lib/libcanberra-gtk3.so.0.1.8
:00115000-0012b000 r-xp 00000000 fd:00 286875     /usr/lib/libgvfscommon.so.0.0.0
:0012b000-0012c000 rw-p 00016000 fd:00 286875     /usr/lib/libgvfscommon.so.0.0.0
:0012c000-0012e000 r-xp 00000000 fd:00 409631     /lib/libutil-2.14.so
:0012e000-0012f000 r--p 00001000 fd:00 409631     /lib/libutil-2.14.so
:0012f000-00130000 rw-p 00002000 fd:00 409631     /lib/libutil-2.14.so
:0019c000-001a4000 r-xp 00000000 fd:00 99058      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:001a4000-001a5000 rw-p 00007000 fd:00 99058      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0033f000-00340000 r-xp 00000000 fd:00 29682      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00340000-00341000 rw-p 00001000 fd:00 29682      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00459000-0045d000 r-xp 00000000 fd:00 14373      /lib/libnss_sss.so.2
:0045d000-0045e000 rw-p 00004000 fd:00 14373      /lib/libnss_sss.so.2
:00789000-0078e000 r-xp 00000000 fd:00 103544     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0078e000-0078f000 rw-p 00004000 fd:00 103544     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00925000-00930000 r-xp 00000000 fd:00 16007      /lib/libnss_files-2.14.so
:00930000-00931000 r--p 0000a000 fd:00 16007      /lib/libnss_files-2.14.so
:00931000-00932000 rw-p 0000b000 fd:00 16007      /lib/libnss_files-2.14.so
:00b47000-00b49000 r-xp 00000000 fd:00 100125     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00b49000-00b4a000 rw-p 00002000 fd:00 100125     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00e6d000-00e97000 r-xp 00000000 fd:00 13215      /usr/lib/gio/modules/libgvfsdbus.so
:00e97000-00e98000 rw-p 0002a000 fd:00 13215      /usr/lib/gio/modules/libgvfsdbus.so
:00fa6000-00fa7000 r-xp 00000000 00:00 0          [vdso]
:08048000-08056000 r-xp 00000000 fd:00 7819       /usr/libexec/gnome-keyring-prompt-3
:08056000-08059000 rw-p 0000d000 fd:00 7819       /usr/libexec/gnome-keyring-prompt-3
:08ef6000-09099000 rw-p 00000000 00:00 0          [heap]
:41000000-41096000 r-xp 00000000 fd:00 6259       /usr/lib/libfreetype.so.6.6.2
:41096000-4109a000 rw-p 00095000 fd:00 6259       /usr/lib/libfreetype.so.6.6.2
:4109c000-410a7000 r-xp 00000000 fd:00 7733       /usr/lib/libpangocairo-1.0.so.0.2800.4
:410a7000-410a8000 rw-p 0000a000 fd:00 7733       /usr/lib/libpangocairo-1.0.so.0.2800.4
:410aa000-410af000 r-xp 00000000 fd:00 3176       /usr/lib/libcairo-gobject.so.2.11000.2
:410af000-410b0000 rw-p 00005000 fd:00 3176       /usr/lib/libcairo-gobject.so.2.11000.2
:410b2000-41101000 r-xp 00000000 fd:00 8137       /usr/lib/libgcr-3.so.0.0.0
:41101000-41106000 rw-p 0004e000 fd:00 8137       /usr/lib/libgcr-3.so.0.0.0
:4157c000-415af000 r-xp 00000000 fd:00 6261       /usr/lib/libfontconfig.so.1.4.4
:415af000-415b0000 rw-p 00033000 fd:00 6261       /usr/lib/libfontconfig.so.1.4.4
:415b2000-415de000 r-xp 00000000 fd:00 7713       /usr/lib/libpangoft2-1.0.so.0.2800.4
:415de000-415df000 rw-p 0002b000 fd:00 7713       /usr/lib/libpangoft2-1.0.so.0.2800.4
:415e1000-41695000 r-xp 00000000 fd:00 7693       /usr/lib/libcairo.so.2.11000.2
:41695000-41697000 rw-p 000b3000 fd:00 7693       /usr/lib/libcairo.so.2.11000.2
:41697000-41699000 rw-p 00000000 00:00 0 
:4169b000-41aca000 r-xp 00000000 fd:00 7852       /usr/lib/libgtk-3.so.0.0.12
:41aca000-41acf000 rw-p 0042e000 fd:00 7852       /usr/lib/libgtk-3.so.0.0.12
:41acf000-41ad1000 rw-p 00000000 00:00 0 
:41ad3000-41b47000 r-xp 00000000 fd:00 7849       /usr/lib/libgdk-3.so.0.0.12
:41b47000-41b4a000 rw-p 00074000 fd:00 7849       /usr/lib/libgdk-3.so.0.0.12
:41b73000-41ba9000 r-xp 00000000 fd:00 286796     /usr/lib/librsvg-2.so.2.32.1
:41ba9000-41baa000 rw-p 00036000 fd:00 286796     /usr/lib/librsvg-2.so.2.32.1
:4e12d000-4e14a000 r-xp 00000000 fd:00 8288       /lib/ld-2.14.so
:4e14a000-4e14b000 r--p 0001d000 fd:00 8288       /lib/ld-2.14.so
:4e14b000-4e14c000 rw-p 0001e000 fd:00 8288       /lib/ld-2.14.so
:4e14e000-4e2d3000 r-xp 00000000 fd:00 8731       /lib/libc-2.14.so
:4e2d3000-4e2d4000 ---p 00185000 fd:00 8731       /lib/libc-2.14.so
:4e2d4000-4e2d6000 r--p 00185000 fd:00 8731       /lib/libc-2.14.so
:4e2d6000-4e2d7000 rw-p 00187000 fd:00 8731       /lib/libc-2.14.so
:4e2d7000-4e2da000 rw-p 00000000 00:00 0 
:4e2dc000-4e2f2000 r-xp 00000000 fd:00 8772       /lib/libpthread-2.14.so
:4e2f2000-4e2f3000 r--p 00015000 fd:00 8772       /lib/libpthread-2.14.so
:4e2f3000-4e2f4000 rw-p 00016000 fd:00 8772       /lib/libpthread-2.14.so
:4e2f4000-4e2f6000 rw-p 00000000 00:00 0 
:4e2f8000-4e2fb000 r-xp 00000000 fd:00 11713      /lib/libdl-2.14.so
:4e2fb000-4e2fc000 r--p 00002000 fd:00 11713      /lib/libdl-2.14.so
:4e2fc000-4e2fd000 rw-p 00003000 fd:00 11713      /lib/libdl-2.14.so
:4e2ff000-4e306000 r-xp 00000000 fd:00 9799       /lib/librt-2.14.so
:4e306000-4e307000 r--p 00006000 fd:00 9799       /lib/librt-2.14.so
:4e307000-4e308000 rw-p 00007000 fd:00 9799       /lib/librt-2.14.so
:4e30a000-4e332000 r-xp 00000000 fd:00 10062      /lib/libm-2.14.so
:4e332000-4e333000 r--p 00028000 fd:00 10062      /lib/libm-2.14.so
:4e333000-4e334000 rw-p 00029000 fd:00 10062      /lib/libm-2.14.so
:4e336000-4e34b000 r-xp 00000000 fd:00 15831      /lib/libz.so.1.2.5
:4e34b000-4e34c000 rw-p 00014000 fd:00 15831      /lib/libz.so.1.2.5
:4e34e000-4e36a000 r-xp 00000000 fd:00 15943      /lib/libgcc_s-4.6.0-20110603.so.1
:4e36a000-4e36b000 rw-p 0001b000 fd:00 15943      /lib/libgcc_s-4.6.0-20110603.so.1
:4e36d000-4e38a000 r-xp 00000000 fd:00 15983      /lib/libselinux.so.1
:4e38a000-4e38b000 r--p 0001c000 fd:00 15983      /lib/libselinux.so.1
:4e38b000-4e38c000 rw-p 0001d000 fd:00 15983      /lib/libselinux.so.1
:4e38e000-4e4a6000 r-xp 00000000 fd:00 10051      /lib/libglib-2.0.so.0.2800.8
:4e4a6000-4e4a7000 rw-p 00118000 fd:00 10051      /lib/libglib-2.0.so.0.2800.8
:4e4a9000-4e4ad000 r-xp 00000000 fd:00 10817      /lib/libgthread-2.0.so.0.2800.8
:4e4ad000-4e4ae000 rw-p 00003000 fd:00 10817      /lib/libgthread-2.0.so.0.2800.8
:4e4b0000-4e4c6000 r-xp 00000000 fd:00 15960      /lib/libresolv-2.14.so
:4e4c6000-4e4c7000 r--p 00016000 fd:00 15960      /lib/libresolv-2.14.so
:4e4c7000-4e4c8000 rw-p 00017000 fd:00 15960      /lib/libresolv-2.14.so
:4e4c8000-4e4ca000 rw-p 00000000 00:00 0 
:4e4cc000-4e518000 r-xp 00000000 fd:00 11079      /lib/libgobject-2.0.so.0.2800.8
:4e518000-4e51a000 rw-p 0004b000 fd:00 11079      /lib/libgobject-2.0.so.0.2800.8
:4e51c000-4e51f000 r-xp 00000000 fd:00 14693      /lib/libgmodule-2.0.so.0.2800.8
:4e51f000-4e520000 rw-p 00002000 fd:00 14693      /lib/libgmodule-2.0.so.0.2800.8
:4e522000-4e64c000 r-xp 00000000 fd:00 16008      /lib/libgio-2.0.so.0.2800.8
:4e64c000-4e64f000 rw-p 00129000 fd:00 16008      /lib/libgio-2.0.so.0.2800.8
:4e64f000-4e650000 rw-p 00000000 00:00 0 
:4e652000-4e654000 r-xp 00000000 fd:00 1738       /usr/lib/libXau.so.6.0.0
:4e654000-4e655000 rw-p 00001000 fd:00 1738       /usr/lib/libXau.so.6.0.0
:4e657000-4e674000 r-xp 00000000 fd:00 1796       /usr/lib/libxcb.so.1.1.0
:4e674000-4e675000 rw-p 0001d000 fd:00 1796       /usr/lib/libxcb.so.1.1.0
:4e677000-4e7ac000 r-xp 00000000 fd:00 1871       /usr/lib/libX11.so.6.3.0
:4e7ac000-4e7b0000 rw-p 00134000 fd:00 1871       /usr/lib/libX11.so.6.3.0
:4e7b2000-4e7d8000 r-xp 00000000 fd:00 14802      /lib/libexpat.so.1.5.2
:4e7d8000-4e7da000 rw-p 00026000 fd:00 14802      /lib/libexpat.so.1.5.2
:4e7dc000-4e7ec000 r-xp 00000000 fd:00 3236       /usr/lib/libXext.so.6.4.0
:4e7ec000-4e7ed000 rw-p 00010000 fd:00 3236       /usr/lib/libXext.so.6.4.0
:4e7ef000-4e817000 r-xp 00000000 fd:00 1721       /usr/lib/libpng12.so.0.46.0
:4e817000-4e818000 rw-p 00027000 fd:00 1721       /usr/lib/libpng12.so.0.46.0
:4e8ec000-4e8fa000 r-xp 00000000 fd:00 3266       /usr/lib/libXi.so.6.1.0
:4e8fa000-4e8fb000 rw-p 0000d000 fd:00 3266       /usr/lib/libXi.so.6.1.0
:4e8fd000-4e906000 r-xp 00000000 fd:00 3394       /usr/lib/libXcursor.so.1.0.2
:4e906000-4e907000 rw-p 00008000 fd:00 3394       /usr/lib/libXcursor.so.1.0.2
:4e909000-4e926000 r-xp 00000000 fd:00 4055       /usr/lib/libatk-1.0.so.0.9.1
:4e926000-4e928000 rw-p 0001c000 fd:00 4055       /usr/lib/libatk-1.0.so.0.9.1
:4e92a000-4e9a1000 r-xp 00000000 fd:00 1493       /usr/lib/libpixman-1.so.0.20.2
:4e9a1000-4e9a5000 rw-p 00076000 fd:00 1493       /usr/lib/libpixman-1.so.0.20.2
:4e9a7000-4e9b0000 r-xp 00000000 fd:00 2081       /usr/lib/libXrender.so.1.3.0
:4e9b0000-4e9b1000 rw-p 00008000 fd:00 2081       /usr/lib/libXrender.so.1.3.0
:4e9e2000-4ea29000 r-xp 00000000 fd:00 1425       /usr/lib/libpango-1.0.so.0.2800.4
:4ea29000-4ea2b000 rw-p 00046000 fd:00 1425       /usr/lib/libpango-1.0.so.0.2800.4
:4ea2d000-4ea34000 r-xp 00000000 fd:00 3270       /usr/lib/libXrandr.so.2.2.0
:4ea34000-4ea35000 rw-p 00006000 fd:00 3270       /usr/lib/libXrandr.so.2.2.0
:4ea37000-4ea3b000 r-xp 00000000 fd:00 3320       /usr/lib/libXfixes.so.3.1.0
:4ea3b000-4ea3c000 rw-p 00003000 fd:00 3320       /usr/lib/libXfixes.so.3.1.0
:4ea3e000-4ea60000 r-xp 00000000 fd:00 3893       /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4ea60000-4ea61000 rw-p 00021000 fd:00 3893       /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4eb2b000-4eb2d000 r-xp 00000000 fd:00 3251       /usr/lib/libXinerama.so.1.0.0
:4eb2d000-4eb2e000 rw-p 00001000 fd:00 3251       /usr/lib/libXinerama.so.1.0.0
:4eb30000-4eb32000 r-xp 00000000 fd:00 3676       /usr/lib/libXcomposite.so.1.0.0
:4eb32000-4eb33000 rw-p 00001000 fd:00 3676       /usr/lib/libXcomposite.so.1.0.0
:4eb35000-4eb37000 r-xp 00000000 fd:00 3680       /usr/lib/libXdamage.so.1.1.0
:4eb37000-4eb38000 rw-p 00001000 fd:00 3680       /usr/lib/libXdamage.so.1.1.0
:4eb3a000-4eb81000 r-xp 00000000 fd:00 10053      /lib/libdbus-1.so.3.5.4
:4eb81000-4eb82000 ---p 00047000 fd:00 10053      /lib/libdbus-1.so.3.5.4
:4eb82000-4eb83000 r--p 00047000 fd:00 10053      /lib/libdbus-1.so.3.5.4
:4eb83000-4eb84000 rw-p 00048000 fd:00 10053      /lib/libdbus-1.so.3.5.4
:4f046000-4f055000 r-xp 00000000 fd:00 409632     /lib/libudev.so.0.11.1
:4f055000-4f056000 r--p 0000e000 fd:00 409632     /lib/libudev.so.0.11.1
:4f056000-4f057000 rw-p 0000f000 fd:00 409632     /lib/libudev.so.0.11.1
:4f07d000-4f09f000 r-xp 00000000 fd:00 4715       /usr/lib/libgck.so.0.0.0
:4f09f000-4f0a0000 rw-p 00022000 fd:00 4715       /usr/lib/libgck.so.0.0.0
:4f0ee000-4f137000 r-xp 00000000 fd:00 16092      /lib/libfreebl3.so
:4f137000-4f138000 rw-p 00048000 fd:00 16092      /lib/libfreebl3.so
:4f138000-4f13c000 rw-p 00000000 00:00 0 
:4f13e000-4f286000 r-xp 00000000 fd:00 7836       /usr/lib/libxml2.so.2.7.8
:4f286000-4f28b000 rw-p 00147000 fd:00 7836       /usr/lib/libxml2.so.2.7.8
:4f28b000-4f28c000 rw-p 00000000 00:00 0 
:4f28e000-4f295000 r-xp 00000000 fd:00 16113      /lib/libcrypt-2.14.so
:4f295000-4f296000 r--p 00007000 fd:00 16113      /lib/libcrypt-2.14.so
:4f296000-4f297000 rw-p 00008000 fd:00 16113      /lib/libcrypt-2.14.so
:4f297000-4f2be000 rw-p 00000000 00:00 0 
:4f32d000-4f330000 r-xp 00000000 fd:00 409624     /lib/libgpg-error.so.0.7.0
:4f330000-4f331000 rw-p 00002000 fd:00 409624     /lib/libgpg-error.so.0.7.0
:4f4cd000-4f4f1000 r-xp 00000000 fd:00 7853       /usr/lib/libdbus-glib-1.so.2.1.0
:4f4f1000-4f4f2000 rw-p 00024000 fd:00 7853       /usr/lib/libdbus-glib-1.so.2.1.0
:4f7c3000-4f83d000 r-xp 00000000 fd:00 409625     /lib/libgcrypt.so.11.6.0
:4f83d000-4f83f000 rw-p 00079000 fd:00 409625     /lib/libgcrypt.so.11.6.0
:4f83f000-4f840000 rw-p 00000000 00:00 0 
:4fa93000-4fa9c000 r-xp 00000000 fd:00 5914       /usr/lib/libltdl.so.7.3.0
:4fa9c000-4fa9d000 rw-p 00008000 fd:00 5914       /usr/lib/libltdl.so.7.3.0
:4fa9f000-4fac9000 r-xp 00000000 fd:00 286848     /usr/lib/libvorbis.so.0.4.5
:4fac9000-4faca000 rw-p 00029000 fd:00 286848     /usr/lib/libvorbis.so.0.4.5
:4facc000-4fad2000 r-xp 00000000 fd:00 286847     /usr/lib/libogg.so.0.7.1
:4fad2000-4fad3000 rw-p 00005000 fd:00 286847     /usr/lib/libogg.so.0.7.1
:4fbac000-4fbe6000 r-xp 00000000 fd:00 3426       /usr/lib/libcroco-0.6.so.3.0.1
:4fbe6000-4fbe9000 rw-p 00039000 fd:00 3426       /usr/lib/libcroco-0.6.so.3.0.1
:4fc44000-4fc55000 r-xp 00000000 fd:00 286871     /usr/lib/libtdb.so.1.2.9
:4fc55000-4fc56000 rw-p 00010000 fd:00 286871     /usr/lib/libtdb.so.1.2.9
:4fde4000-4fdec000 r-xp 00000000 fd:00 286885     /usr/lib/libvorbisfile.so.3.3.4
:4fdec000-4fded000 rw-p 00007000 fd:00 286885     /usr/lib/libvorbisfile.so.3.3.4
:4fe73000-4fe83000 r-xp 00000000 fd:00 286886     /usr/lib/libcanberra.so.0.2.5
:4fe83000-4fe84000 rw-p 0000f000 fd:00 286886     /usr/lib/libcanberra.so.0.2.5
:b2f83000-b2f84000 rw-p 00000000 00:00 0 
:b2f84000-b3029000 r--p 00000000 fd:00 15800      /usr/share/fonts/dejavu/DejaVuSans-Bold.ttf
:b3029000-b3a20000 r--p 00000000 fd:00 27261      /usr/share/icons/hicolor/icon-theme.cache
:b3a20000-b757d000 r--p 00000000 fd:00 49224      /usr/share/icons/gnome/icon-theme.cache
:b757d000-b762d000 r--p 00000000 fd:00 166141     /usr/share/fonts/dejavu/DejaVuSans.ttf
:b762d000-b7630000 r--s 00000000 fd:01 17964      /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b7630000-b7636000 r--s 00000000 fd:01 16544      /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b7636000-b763b000 r--s 00000000 fd:01 17971      /var/cache/fontconfig/75726aeed9fe8691fd29315754d820cc-le32d4.cache-3
:b763b000-b7655000 r--s 00000000 fd:00 8733       /usr/share/mime/mime.cache
:b7655000-b7855000 r--p 00000000 fd:00 311348     /usr/lib/locale/locale-archive
:b7855000-b7860000 rw-p 00000000 00:00 0 
:b7861000-b7863000 r--s 00000000 fd:01 16415      /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b7863000-b7864000 r--s 00000000 fd:01 16834      /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b7864000-b7867000 r--s 00000000 fd:01 16654      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b7867000-b7868000 r--s 00000000 fd:02 149658     /home/bsmojver/.local/share/mime/mime.cache
:b786a000-b7871000 r--s 00000000 fd:01 16403      /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7871000-b7872000 r--s 00000000 fd:01 16419      /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b7872000-b7873000 r--p 00000000 fd:00 148245     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b7873000-b7874000 rw-p 00000000 00:00 0 
:bfe8e000-bfeaf000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug 30 07:36:23 vwpdk526 abrt[1515]: not dumping repeating crash in '/usr/libexec/gnome-keyring-prompt-3'
:Aug 30 07:36:23 vwpdk526 abrt[1512]: saved core dump of pid 1504 (/usr/libexec/gnome-keyring-prompt-3) to /var/spool/abrt/ccpp-2011-08-30-07:36:23-1504.new/coredump (2744320 bytes)

Comment 1 Bojan Smojver 2011-08-29 21:45:10 UTC
Created attachment 520471 [details]
File: backtrace

Comment 2 piio 2011-09-22 16:14:42 UTC
Package: gnome-keyring-3.1.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know

Comment 3 abrt-bot 2012-03-30 14:53:42 UTC
Backtrace analysis found this bug to be similar to bug #713602, closing as duplicate.

Bugs which were found to be similar to this bug: 
  gnome-packagekit: bug #717754
  gnome-system-monitor: bug #784581, bug #787063
  nautilus: bug #713602, bug #770296

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 713602 ***


Note You need to log in before you can comment on or make changes to this bug.